<mat-card class="home mat-elevation-z3">
    <mat-card-title class="title">
        Bem Vindo!
    </mat-card-title>
    <mat-card-subtitle class="subtitle">
        Sistema para exemplificar a construção de um cadastro em Angular
    </mat-card-subtitle>
    <ul>
        <li *myFor="let n em [1,2,3] usando 'teste'">{{ n }}</li>
    </ul>


</mat-card>